function Port=CBMX_find_port_by_frequ(ser_obj,Frequ,tol)
% D. Stahl 27.10.11
% finds port(s) with nearest frequency available in chassis
% tol: tolerance that defines valid channel [GHz]
    frequ_list=CBMX_query_port_frequ(ser_obj,[0 0 0]);
    ind=find(abs(frequ_list(:,4)-Frequ)<tol/1e3);
    Port=frequ_list(ind,1:3);