function [limits echo]=CBMX_query_limits(ser_obj,Port)
% D. Stahl 11.11.11
% queries limits of ports
% Port address consisting of a 3 element vector, wildcard is NOT allowed!
% if wildcard is used, first 3 columns of response are Port address
% response columns: Min. Frequ./Max. Frequ./FTF range/Min. Power/Max. Power
if any(Port==0)
    error('No Port wildcards allowed!');
else
    [limits echo]=CBMX_query_prototype(ser_obj,Port,'lim','%f,%f,%f,%f,%f');
end
